| Home | Libraries | People | FAQ | More

## Function operator&

boost::mpi::operator& — Computes the intersection of two process groups.

## Synopsis

    BOOST_MPI_DECL group operator&(const group & g1, const group & g2);

## Description

This routine returns a new `group` that contains all processes that are in group `g1` and in group `g2`, ordered in the same way as `g1`. Equivalent to `MPI_Group_intersection`.